[Driver_Setup]
Inf_File                     = p1070.inf
Uninstall_String             = Creative CardCam
Device_Description           = Creative CardCam
PreIns_Parameters            =
Install_Section              =
Ins_Parameters               =
Ins_HardwareId               = USB\VID_041E&PID_4016,USB\VID_0DCA&PID_0005
Force_Install                = 0
Silent_Mode                  = 1
Opt_PreInstall               = 0
Do_Not_Prompt_Connect_Device = 0
Do_Not_Prompt_Error_Message  = 0
Inf_Files_To_Search          = p1070*.inf,oem*.inf
